Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 09:55:05 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  syed Bot:  Hi Syed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277968394 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966553164612            01:39 PM, 28th Feb                     syed                    Ok           01:39 PM, 28th Feb                     syed                    Hello           01:41 PM, 28th Feb                   Bot                   أهلا مرة أخرى!           01:41 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:41 PM, 28th Feb                     syed                    Hi arun           01:41 PM, 28th Feb                     syed                    I need ordered material by tomorrow           01:42 PM, 28th Feb                     syed                    Could you please advise store to arrange           01:42 PM, 28th Feb                     syed                    I will collect from khobar store           01:43 PM, 28th Feb                     syed                    Iam travelling Tuesday early morning           01:43 PM, 28th Feb                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:43 PM, 28th Feb                     syed                    I need maximum by Monday           01:43 PM, 28th Feb                     syed                    Please support to expedite           01:44 PM, 28th Feb                     syed                    I need it tomorrow from your khobar store           01:44 PM, 28th Feb                   Arunjay Raj                   We will try make it available as soonas possible.           01:44 PM, 28th Feb                     syed                    Please check & let me know           01:44 PM, 28th Feb                     syed                    Need your support please           01:45 PM, 28th Feb                   Arunjay Raj                   however click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days.           01:45 PM, 28th Feb                     syed                    Ya I know           01:45 PM, 28th Feb                     syed                    Please support           01:45 PM, 28th Feb                     syed                    On my request           01:45 PM, 28th Feb                   Arunjay Raj                   We will try our best to make it available as soon as for you.           01:46 PM, 28th Feb                   Arunjay Raj                   You’ll receive an SMS and an email when your order is ready for collection.           01:46 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:50 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:54 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165324